/* Add some basic styling to the buttons */
button {
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    margin: 10px;
    border: none;
    border-radius: 50%; /* Making the border radius 50% will create circular buttons */
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px; /* Set a fixed width */
    height: 50px; /* Set a fixed height */
    transition: background-color 0.3s ease; /* Smooth transition for background color change */
}

/* Style the Start button */
#startButton {
    background-color: #518554; /* Green background */
    color: white; /* White text */
}

/* Add a hover effect to the Start button */
#startButton:hover {
    background-color: #3d6f41; /* Darker green on hover */
}

/* Style the Stop button */
#stopButton {
    background-color: #3973be; /* Red background */
    color: white; /* White text */
}

/* Add a hover effect to the Stop button */
#stopButton:hover {
    background-color: #3973be;  /* Darker red on hover */
}
